# Docker Networks
networks:
  niftsy_backend:
    external:
      name: niftsy_niftsy_backend

services:
  auth-bot-service:
    image: registry.gitlab.com/envelop/tickets/tg-auth-bot:prod
    container_name: tg-auth-bot
    env_file: ./.env.stage
    command: ['node', 'dist/index.js']
    networks:
      - niftsy_backend
    restart: always
      
